
/*data-threecolumn.css - Structure for 3 column GRAD pages. This is a correction to threecolumn.css which was changed for ad reasons.*/

.holder {
float:left;
width:623px;
}
#page #section-opinion {
width:625px;
}
.content {
float:right;
width:430px;
}
#section-opinion .content {
width:278px;
}
.side-nav {
float:right;
width:180px;
_width:178px;
}
.side-nav,
#section-specific {
margin-right:10px;
margin-left:0px;
}
.widgets {
float:left;
margin-left:10px;
width:336px;
}/* data-pagination-tools.css - CSS for Print,E-Mail, About the Rankings, and Methodology links as well as pagination links. This should go on every grad page. */
.tools {
border:1px solid #CCCCCC;
margin-top:10px;
padding:4px 8px;
overflow:auto;
height:100%;
font-size:1.1em;
clear:both;
}
.pagination li,
.tools li {
display:inline;
}
ul.tools-pre {
background:none repeat scroll 0 0 #F3F3F3;
border:1px solid #DDDDDD;
clear:left;
height:25px;
margin:12px 0;
padding:5px 0px 5px 5px;
overflow: hidden;
}
ul.tools-pre li {
float:left;
list-style:none outside none;
margin:0;
}
ul#edu-share-tools-sponsored {
margin: 0px 0px 10px;
}
ul.tools-pre li.twitter {
margin-top: 2px;
}
ul.tools-pre li.fblike {
margin-top: 2px; 
}
ul.tools-pre li.sharethis {
font-size:1em;
padding-top:2px;
}
.pagination {
font-size:1.1em;
padding-top:5px;
}
.pagination .active a {
border-bottom:2px solid #780808;
padding-bottom:2px;
}
#specialty_search_result .pdf {
display:none;
}

/* data-search-facets-09.css - CSS for Right Rail of Search */

#data_parms {
background-color:#D6E6F6;
margin-right:0;
padding:0 5px;
}

button#refine {
background:url(https://web.archive.org/web/20101124102749im_/http://static.usnews.com/images/retirement/button.png) no-repeat 0 0;
height:22px;
color:#08468f;
font:bold 11px Arial;
border:0;
-moz-outline-width:0
}

#data_parms .instructions,
#data_parms .control {
border-bottom:1px solid #CCCCCC;
padding:8px 0;
}
.instructions h2 {
font-size:1.5em;
color:#113d49;
padding-bottom:5px;
}
.instructions p {
font-size:1.2em;
}
.control {
font:normal 1.2em Arial, Helvetica, sans-serif;
margin-bottom:5px;
overflow: auto;
height: 100%;
}
.control h3 {
text-transform:none;
font-size:1.4em;
font-weight:bold;
color:#0e2d4a;
cursor:pointer;
}
/*#data_parms h3 .toggle {
background-image:url(/web/20101124102749im_/http://static.usnews.com/css/toggle-button.gif);
background-position:right top;
background-repeat:no-repeat;
display:block;
float:right;
height:13px;
margin-top:-16px;
right:0;
width:13px;
}
#data_parms .closed h3 .toggle {
background-position:right bottom;
}*/
.subcontrol {
margin-top:7px;
overflow: hidden;
width: 100%;
}
.subcontrol h4 {
font-size:1.2em;
}
.subcontrol p {
font-size:1.2em;
padding-bottom:8px;
}
#data_parms .closed .subcontrol {
display:none;
}
#data_parms .closed .always-open {
display:block!important;
}
.control p,
#search_result .control ul {
margin-left:0.8em;
margin-bottom:0;
font-size:1.1em;
line-height:1.2em;
padding-left: 0px;
text-indent:0;
list-style-position:outside;
}

#search_result .control ul li {
list-style-image:none;
list-style-type:none;
}

.control input {
margin:5px 0 5px 0;
width:170px;
}

.control select {
margin:5px 0;
width:170px;
}
.control option {
width:250px;
}
.control label {
display:block;
font-size:1.2em;
}
.control button {
margin-left:10px;
}
.control a.active {
font-weight:bold;
}

.offlimit,
.offlimit h3,
.offlimit p,
h4.nullchoice-field {
color:#B4B7B0;
}
#data_parms h4.nullchoice-field {
background-image: url(https://web.archive.org/web/20101124102749im_/http://static.usnews.com/images/data-projects/grey-lock-12.gif);
background-repeat:no-repeat;
background-position:left 2px;
padding-left:14px;
}
.offlimit li a {
color:#B4B7B0;
}

#data_parms .log-in {
margin-right:45px;
}
#data_parms .buy {
width:170px;
margin:4px 0;
}
#data_parms .clear-all {
width:170px;
margin:5px 0px;
}
#warning {
position:absolute;
background:url(https://web.archive.org/web/20101124102749im_/http://static.usnews.com/images/retirement/modal.png) no-repeat 0 0;
height:107px;
width:243px;
padding:15px 40px 0 15px
}
#warning a {
background:url(https://web.archive.org/web/20101124102749im_/http://static.usnews.com/images/retirement/modal-close.png) no-repeat 0 0;
clear:both;
display:block;
float:right;
height:16px;
overflow:hidden;
text-indent:-999em;
width:16px;
-moz-outline:0
}
#warning p {
font:bold 12px Georgia, "Times New Roman", Times, serif;
color:#0f2d49
}
a.facet-button {
background-image:url(https://web.archive.org/web/20101124102749im_/http://static.usnews.com/images/data-projects/buy_now_button.png);
background-position:left top;
background-repeat:no-repeat;
color:#fff;
cursor:pointer;
display:block;
float:left;
font-weight:bold;
padding:4px 0 5px;
text-align:center;
width:73px;
}
a.facet-button:hover {
text-decoration: underline;
}


/*grad-facet-toggle.css - CSS needed for gradFacetToggle.js script. Hides and shows facets to keep the clutter down.*/
#data_parms .control {
position: relative;
}
#data_parms .closed .sub-control {
display:none;
}
#data_parms .closed .always-open {
display:block!important;
}
#data_parms h3 {
cursor:pointer;
}
#data_parms h3 .toggle {
background-image:url(https://web.archive.org/web/20101124102749im_/http://static.usnews.com/images/data-projects/toggle-button.gif);
background-position:right top;
background-repeat:no-repeat;
display:block;
position: absolute;
font-size:0.7em;
height:13px;
width:13px;
top: 10px;
right: 0px;
}
#data_parms .closed h3 .toggle {
background-position:right bottom;
}
#data_parms .closed a.facet-button {
display:none;
}/*grad-offlimit-teaser.css - Styles for the facetTeaser.js script which toggles a teaser box for offlimit facets.*/

#teaser {
background-color:#fff;
font-size:1.3em;
position:absolute;
width:210px;
padding:8px;
border:1px solid #ccc;
}
#teaser a {
display:block;
padding:5px 0 0;
}
#teaser #facetName,
#teaser #tabName {
font-weight:bold;
}
#teaser .close {
position:absolute;
right:0;
top:-4px;
padding:5px;
}
/* data-search-table-09.css - Styles for Grad/College Search tables like*/
.directory-result {
float:right;
width:772px;
position:relative;
}
.directory-result .widgets {
position:absolute;
right:0;
top:0;
}
#search_result .content {
padding-left:10px;
width:420px;
}
.content .ranking-date,
.content-data .ranking-date {
padding-bottom:8px;
font-size:1.3em;
display:block;
font-weight:bold;
}
#table-blurb {
width:425px;
}
#table-blurb h1 {
font-size:2.5em;
}
#table-blurb p {
font-size:1.2em;
line-height:1.6em;
}
.contnet .search-description,
.contnet-data .search-description {
display:none;
}
#table_holder {
padding:2px;
overflow:auto; /* Just in case the table expands farther than we want it to, it will still be accesible. */
}
#table_holder .sort {
font-size:1.2em;
padding-bottom:8px;
}
#table_holder,
#table_holder table,
.school-data td {
background-color:#fff;
}
#table_holder table {
border-collapse:collapse;
font-size:1.1em;
width:100%;
border:1px solid #CCC;
clear:both;
}
#table_holder th {
text-align:center;
font-weight:normal;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.2em;
padding: 6px 5px 7px;
}
#table_holder td em {
font-style:normal;
border-bottom:1px dashed #333;
cursor:help;
}
#table_holder td {
padding: 8px;
font-size:1.1em;
}
#table_holder h2 {
clear:both;
}
#table_holder h2.teaser {
font-size:1.5em;
margin-bottom:-10px;
padding-top:20px;
}
#table_holder th,
#table_holder td {
border-collapse:separate;
border-right:1px solid #DDDDDD;
}
#table_blurb h3,
.table-blurb h3 {
font-size:1.4em;
}
#table_blurb p,
.table-blurb p,
.search-description {
font-size:1.2em;
line-height:1.6em;
margin-bottom:10px;
}
#search-total th {
font-weight:normal;
font-size:1.1em;
border-bottom:1px solid#ccc;
text-align:left;
}
#search-total #search-count {
color:#780808;
}
.school-data td {
font-family:Helvetica, Arial, sans-serif;
text-align:center;
font-weight:bold;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}
#table_holder td.rank {
border-bottom: none;
color:#333;
font-family: Arial,Helvetica,sans-serif;
font-size: 1.3em;
line-height: 1.4em;
font-weight: bold;
text-align: center;
width: auto;
vertical-align:middle;
padding:14px;
}
#table_holder td.rank span {
display:block;
font-size:0.8em;
font-weight:normal;
line-height:1em;
}
tr.med-rank-label {
font: bold 0.7em Helvetica, Verdana,Sans-serif;
border: 0px;
}
#table_holder tr.med-rank-label td {
text-align: center;
padding: 2px 0 0 0px;
border: 0px;
}
#table_holder tbody td.compare {
background-color:#EEF1F4;
background-image: url(https://web.archive.org/web/20101124102749im_/http://static.usnews.com/images/data-projects/grad-compare-bg.png);
background-repeat:repeat-x;
background-position:bottom;
width:25px;
text-align:center;
}
#table_holder .compare label {
padding:100% 0;
}
#table_holder .compare input {
cursor:pointer;
}
#table_holder .compare a {
border: 2px solid #D4D7CE;
background-color:#EEF1F4;
background-image:url(https://web.archive.org/web/20101124102749im_/http://static.usnews.com/images/data-projects/grad-compare-bg.png);
background-position:center top;
background-repeat:repeat-x;
text-align:center;
font-weight:bold;
padding:1px 4px;
}
#table_holder td.school a {
font-size:1.2em;
}
#specialty_search_result .school-title {
border-bottom:1px solid #ccc;
border-collapse:separate;
}
tr.school-title td {
background-color:#e5e6d7;
}
td.none {
background-color:inherit;
border-bottom:none;
}
tr.odd td {
background-color:#fff;
}
#table_holder .score {
color:#780808;
font-weight:bold;
}
#table_holder .zipcode {
cursor:pointer;
}
.school { font-weight:bold; }
.school address {
border-left:1px solid #CCCCCC;
display:inline;
font-style:normal;
font-weight:normal;
margin-left:2px;
padding-left:5px;
}
.no-result {
font-size:1.2em;
line-height:1.3em;
padding:4px 0;
}
.ranked-date {
font-size:1.2em;
padding-bottom:2px;
}

/* Compare Queue */
.compareSubmit,
#compare-list-container {
float:right;
margin-right:3px;
}
#compare-list-container {
background-color:#EFEFEF;
border:1px solid #CCCCCC;
font-size:1.2em;
padding:2px 10px;
position:relative;
margin-bottom:9px;
}
#compare-list-container span {
cursor:pointer;
}
ul#compare-list {
background-color:#EFEFEF;
border:1px solid #CCCCCC;
margin:0;
position:absolute;
right:-60px;
top:19px;
width:400px;
}
ul#compare-list li {
line-height: 1.2em;
padding: 5px 10px;
list-style-image: none !important;
list-style-type: none !important;
list-style-position: outside !important;
}
#compare-list { display: none; }
#compare-list-container:hover, .hover { background-position: top right; }
#compare-list-container:hover #compare-list, .hover #compare-list { display: block; }

/* Zip Code Widget */
#zipWidget {
background-color:#fff;
font-size:1.3em;
position:absolute;
width:130px;
padding:8px;
border:1px solid #ccc;
z-index:1;
}
#stickyHeader{
z-index:10;
}
#zipWidget a {
display:block;
padding:5px 0 0;
}
#zipWidget .close {
position:absolute;
right:0;
top:-4px;
padding:5px;
}
#zipWidget  input {
width:50px;
margin-right:3px;
}


/*data-toolbox.css - Styles for the toolbox that appears on every data page in the upper right starting with Grad '09.*/

#page .widgets .toolbox {
background-color:#E9FBff;
padding-bottom:0px;
}
.toolbox form {
padding:5px 10px;
}
.toolbox #name-search {
border-top:1px solid #ccc;
}
.toolbox #name-search .field {
width:245px;
}
.toolbox select {
width:305px;
}
.toolbox a,
.toolbox span {
display:block;
font-size:1.5em;
font-weight:bold;
margin:1px;/*breathing room for outline on focus*/
padding:5px 10px;
}
.toolbox a {
color:#780808;
}
.toolbox span {
float:left;
width:240px;
}
.toolbox a.buy-now {
border-bottom:1px solid #ccc;
border-top:1px solid #ccc;
}
/* data-widget.css - Anything with class="promo" is a widget that should go here.*/

.widgets .promo {
overflow:auto;
height:100%;
border:1px solid #ccc;
margin-bottom:8px;
padding-bottom:10px;
}

.widgets .promo h4 {
background-color:#ECF1F7;
border-bottom: 1px solid #ccc;
padding:4px 2px 4px 10px;
font-size:1em;
}
.widgets .usnud-widget h4 {
background-color: transparent;
border-bottom: 0px;
padding:4px 2px 0px 10px;
clear: both;
}
.widgets .usnud-widget .related-links {
margin-top:3px !important;
margin-right: 10px;
}
.widgets .usnud-widget img {
    position: absolute;
    right: 0px !important;
    top: -6px !important;
    border: 0px !important;
}
.widgets .promo h4,
.widgets .promo h4 a {
color:#780808;
text-transform:uppercase;
}
.widgets .promo h3 {
padding-top:10px;
font-size:1.2em;
}
.widgets .promo p {
font-size:1.2em;
padding: 0px 5px;
}
.widgets .promo ul {
font-size:1.1em;
margin-left:10px;
}
.trend-list {
margin:10px 5px 0 10px;
}
.widgets .promo img {
float:left;
background-color:#FFFFFF;
border:1px solid #A9A9A9;
margin:10px;
padding:2px;
}
.widgets .text-image-left {
clear:left;
margin-right:20px;
}
.widgets .image-caption {
display:none;
}
#aboutrankings {
overflow:auto;
height:100%;
}
#aboutrankings .two-column {
float:left;
margin:0 10px;
_margin:0 7px; 
width:140px;
}
#aboutrankings p a {
display:block;
}
.NM_edu-grad-articles ul {
margin:10px 5px 0 10px;
}
.directory-widgets {
border:1px solid #CCCCCC;
margin-top: 10px;
overflow: auto;
padding-bottom: 10px;
}
.directory-widgets h4 {
padding: 10px;
margin-top: 0px;
background-color:#ECF1F7;
border-bottom:1px dashed #ADADA6;
}
.directory-widgets h4 a {
color: #780808;
font-size: 1.15em
}
.directory-widgets ul {
/*margin-top: -20px;*/
}
.directory-widgets li {
float: left;
width: 290px;
margin: 0px 10px 0px 10px;
}

/* grad-widget.css - Widget styles specific only to Grad daya project pages. */

.widgets .promo h3,
.widgets .promo p,
.widgets .promo ul {
/*overflow:auto;
height:100%;*/
}
.content .promo p { /*this is to fix spacing for content widget */
margin-bottom: 0px;
} 
.widgets .promo p {
padding:0;
}
.widgets .promo ul {
list-style-position:outside;
padding-left:15px;
}
.widgets .promo ul li {
padding-bottom:2px;
}
.widgets #None .related-links {
padding-top:10px;
}
.tag-widget .subwidget p {
display:none;
}
.content .trend-list {
margin:0px;
}
.content .sbcwow {
position:relative;
}
.content .sbcwow p {
display:none;
}
.content .sbcwow p#wowquotedisplay,
.content .sbcwow p#quotecontrol {
display:block;
}
.content .sbcwow p#wowquotedisplay {
font-size:1.2em;
height:100%;
margin-bottom:5px;
overflow:auto;
}
.content .sbcwow p#wowquotedisplay b {
padding-left:3px;
font-size:1.2em;
}
.content .sbcwow p#wowquotedisplay i {
font-style:normal;
font-weight:bold;
}
.content .sbcwow p#quotecontrol {
color:#005497;
cursor:pointer;
margin-bottom:0;
padding:0 6px 6px 0;
position:absolute;
right:0;
top:0;
}
#aside .promo {
padding-left:8px;
}
#aside .text-image-left ul {
clear:both;
}

.boxb-parent img { border: 0 !important; }
/* data-myschools.css - Styles for MySchools module which is the first right-rail widget on every page in Grad.*/

#my-schools #progress-indicator {
background-color: #F1F2D2;
border: 1px solid silver;
font-size: 1.4em;
font-weight: bold;
padding: 4px 0 6px 0;
text-align: center;
}
#progress-indicator img {
float: none;
border: 0px;
margin: 0px 4px;
padding: 0px;
}
#my-schools h2 {
font-size:1.3em;
padding:4px 2px 4px 10px;
}
h3.mySchools-header {
padding: 4px 0; 
}
#my-schools .container ul {

}
#my-schools .container ul li {
list-style-type: none;
list-style-image: none;
list-style-position: outside;
padding: 2px;
height: 2.4em;
margin-left: 0px;
text-indent: 0px;
}
#my-schools .container li.even {
background-color:#ffffff;
}
#my-schools .container li.odd {
background-color:#EBF1F6;
}
#page #my-schools {
border:none;
}
#my-schools .containers {
border-right:1px solid #ccc;
border-left:1px solid #ccc;
border-bottom:1px solid #ccc;
}
#my-schools fieldset input {
width:225px;
}

#my-schools #actions {
margin:7px 0px;
float: left;
list-style-image: none !important;
list-style-type: none !important;
list-style-position: outside !important;
}
#my-schools #actions li {
float: left;
list-style-image: none !important;
text-align: center;
margin-right:7px;
}
#my-schools #actions li a {
background-color:#FFFFFF;
background-image:url(https://web.archive.org/web/20101124102749im_/http://static.usnews.com/images/data-projects/profile-rankwidget-buttonbg.png);
background-repeat:no-repeat;
color:#084890;
display:block;
font-size:1.0em;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
height:18px;
padding:5px 4px 4px 5px;
width:119px;
}
/* stickyHeader.css - Three little styles that make the stickyHeader script work. */
#stickyHeader {
position:fixed;
_position:absolute;
top:0;
}
.custom-header table tr  {
background-color: #CBCCBE;
}
/*css for usnews university directory widgets */

.widgets .usnud-widget {
    background: transparent url(https://web.archive.org/web/20101124102749im_/http://static.usnews.com/images/sponsor/usnud-logo-widget-background.png) 0 0 repeat-x;
    position: relative;
}
.widgets .usnud-widget ul li {
	background:transparent url(https://web.archive.org/web/20101124102749im_/http://static.usnews.com/images/sponsor/usnud-logo-widget-bullet.gif) no-repeat scroll 0 6px;
	font-family:Arial,Helvetica,sans-serif;
	line-height:1.8em;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:14px;
	padding-left:12px;
}
.widgets .usnud-widget .related-links {
    background: transparent url(https://web.archive.org/web/20101124102749im_/http://static.usnews.com/images/sponsor/usnud-logo-widget-divider.png) 0 0 repeat-x;
    padding-top: 10px;
    margin-top: 10px;
}
.widgets .usnud-widget h4 {
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
    font-size: 1.3em;
    font-weight: normal;
    margin-top: 8px;
    *margin-top: 14px;
}
.widgets .usnud-widget img {
    position: absolute;
    right: 10px;
    top: 6px;
}
.widgets .promo .udnudw h3 {
padding-top: 0px;
}
.bc-ad-campaign {
background: url(https://web.archive.org/web/20101124102749im_/http://static.usnews.com/images/data-projects/bc-ad-bg-2011.png) 0 100% repeat-x;
}
.bc-ad-campaign ul li {
color: #464646;
list-style-image: none;
list-style-type: disc;
list-style-position: outside;
margin-left: 15px;
margin-top: 3px;
}
.bc-ad-campaign .text-image-right img {
border: none;
float: right;
}
.bc-ad-campaign a.access-button {
display: block;
margin-top: 15px;
}
.bc-ad-campaign h4 a {
color:#005497 !important;
font-size: 1.2em;
text-transform:none !important
}
.bc-ad-campaign img {
background-color:transparent !important;
}
.knewton h4 a {
text-transfrom: uppercase;
padding-left: 65px;
font-family: Arial,Helvetica,sans-serif;
}
.knewton h4 {
background: url(https://web.archive.org/web/20101124102749im_/http://static.usnews.com/images/education/usnews-bug.gif) 0 0 no-repeat;
}
/*stuff for BHS data pages */
#supplementary-content div.knewton ul li {
	list-style-position: outside !important;
	margin: 0px 20px;
	padding: 2px;
}
#supplementary-content div.knewton a.access-button {
	margin-top: 10px;
}
#supplementary-content div.knewton img {
	border:  0px;
}
#supplementary-content div.knewton h4 {
 padding: 0px 0px 5px;
 font-size: 1.2em;
 line-height: .9;
 margin: 5px;
}
/* sponsor-ets.css - Styles for the ETS sponsored widget which appears on College and Grad pages. */

.sponsor_ets, .ets, .spotlight-gmac {
background-color: white !important;
background-image:url(https://web.archive.org/web/20101124102749im_/http://static.usnews.com/images/sponsor/ets-label.png);
background-position:left center;
background-repeat:no-repeat;
padding: 0px 0 10px 25px !important;
border: 1px solid #ccc !important;
text-align: left;
}

.sponsor_ets {
padding: 0px 0 10px 30px !important; 
}


.ets h4, .spotlight-gmac h4 {
border-bottom:1px solid #ccc;
font-size: 1.3em !important;
padding: 3px 5px !important;
}
.ets h4 a, .spotlight-gmac h4 a {
text-transform:none!important;
}
.ets div#None, .spotlight-gmac div#None {
padding-right:5px;
padding-left:5px;
}
.ets ul, .spotlight-gmac ul {
list-style-position:outside;
padding-left:15px;
padding-top: 10px;
}
.ets li, .spotlight-gmac li {
padding-bottom:5px;
}
.ets p, .spotlight-gmac p {
font-weight:bold;
}

/* college-ad-supplemental.css - nec css until zope3 widgets render correctly */

.widgets .axa img, .widgets .toefl img  {
	border: 0px;
}
.widgets .axa {
	padding-left: 40px;
}
.widgets .axa h4 {
	margin-left: 0px;
	padding-top: 20px;
}
.widgets .axa .partner-logo-2 img {
	cursor: default;
}
.toefl h4 { 
    display: block !important;
}
.toefl h4 a {
    display: block !important;    
}  
.boxb-parent h4 {
    display: none;
}

.boxb-parent h3 {
    display: none;
}
.boxb-parent {
    position: relative;
    overflow: visible !important;
}
#boxB .servedAdlabel {
	background-color:#ECF1F7;
	padding-top: 5px;
	padding-left: 10px;
}
/* What's Hot */


.content .whatshot {
background-color:#EAEEF1;
border:1px solid #CCCCCC;
padding:0 0 0 8px;
}
.whatshot img {
border: 0px;
float:right;
}
.whatshot ul li {
margin-left: 14px;
margin-right:10px;
width:auto;
}

.whatshot ul li {
float:left;
font-size:1.1em;
list-style-position:outside;
margin-bottom:5px;
}

.starbucks-personality {
padding: 10px
}
.starbucks-personality h3 {
margin: 0px 0px 10px;
}
.starbucks-personality label {
display:block;
font-size:1.1em;
height:100%;
overflow:hidden;
padding:2px 0;
}
.starbucks-personality label input {
float:left;
}
.starbucks-personality input {
    margin-right: 5px
}
.starbucks-personality img {
    border: 0px !important;
}
/*
     FILE ARCHIVED ON 10:27:49 Nov 24, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:31:57 Jul 21, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/